libraries/ghc-heap/dist-install/build/cbits/HeapPrim.o: libraries/ghc-heap/cbits/HeapPrim.cmm \
 /home/jerry/.work/ghc-8.6.3/includes/Cmm.h \
 /home/jerry/.work/ghc-8.6.3/includes/ghcconfig.h \
 /home/jerry/.work/ghc-8.6.3/includes/ghcautoconf.h \
 /home/jerry/.work/ghc-8.6.3/includes/ghcplatform.h \
 /home/jerry/.work/ghc-8.6.3/includes/rts/Constants.h \
 /home/jerry/.work/ghc-8.6.3/includes/dist-derivedconstants/header/DerivedConstants.h \
 /home/jerry/.work/ghc-8.6.3/includes/rts/storage/ClosureTypes.h \
 /home/jerry/.work/ghc-8.6.3/includes/rts/storage/FunTypes.h \
 /home/jerry/.work/ghc-8.6.3/includes/rts/OSThreads.h \
 /home/jerry/.work/ghc-8.6.3/includes/stg/RtsMachRegs.h \
 /home/jerry/.work/ghc-8.6.3/includes/stg/MachRegs.h \
 /home/jerry/.work/ghc-8.6.3/includes/rts/prof/LDV.h \
 /home/jerry/.work/ghc-8.6.3/includes/rts/storage/Block.h
libraries/ghc-heap_dist-install_depfile_c_asm_EXISTS = YES
